import React from 'react';
export default function ViewSidebarFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M673.92-593.92V-760H840v166.08zm0 197.07v-166.3H840v166.3zM120-200v-560h523.15v560zm553.92 0v-166.08H840V-200z" })));
}
